body #wrapper-outer #wrapper{
    transition: all 0.5s ease;
}

#main .carousel .content.thumb-slider-immobili li img{
    width: 155px !important;
}

@media (max-width:1199px) {
    .immobile-list .image{
        width:40% !important;
        margin:0px;
        box-sizing: border-box;
    }
    .immobile-list .body{
        width:60% !important;
        margin:0px;
        box-sizing: border-box;
        padding: 0px 15px;
    }
    .immobile-list .row{
        margin:0px !important;
    }
    .immobile-list .title.span4{
        margin-left:0px;
    }
    #main .carousel.property ul li.active{
        opacity:1 !important;
    }
    #main .carousel.property ul {
        height: auto !important;
    }
}
@media (max-width:1023px) {
    #lato_azienda{
        height: auto !important;
    }
}

@media (max-width: 1024px) and (min-width: 980px){
    .carousel .content {
        margin-top:0px;
    }
}

@media (max-width: 979px){
    body.nav-open #wrapper-outer #wrapper{
        left: auto !important;
        transform: translateX(210px);
    }
    .immobile-list .image{
        width:100% !important;
        margin:0px;
        box-sizing: border-box;
    }
    .immobile-list .body{
        width:100% !important;
        margin:0px;
        box-sizing: border-box;
        padding: 0px 15px;
    }
}

@media (max-width: 767px){
    #main .carousel {
        width: 100% !important;
        margin: 0 auto !important;
    }
    #main .slider-wrapper {
        width: 100% !important;
        margin: 0 auto !important;
    }
    #main .slider-wrapper .slider .slider-inner{
        width: 100% !important;
        height: auto !important;
        box-sizing: border-box;
    }
    #main .carousel .content{
        width: 100% !important;
        height: auto !important;
        box-sizing: border-box;
    }
    #slider_home{
        width:100% !important;
        margin-bottom:0px;
    }
    #main .carousel .content ul{
        height: auto !important;
        width:100% !important;
    }
    #main .carousel .content ul li{
        width:calc(50% - 15px) !important;
    }
    #main .carousel .content ul li{
        margin-right: 15px !important;
    }
    #main .carousel .content ul li:nth-child(2n){
        margin-left: 15px !important;
        margin-right: 0px !important;
    }
    .property-detail{
        width:100% !important;
        box-sizing: border-box;
    }
    .sidebar.span3{
        display: none;
    }
    .row .span9 .page-header{
        width: 100% !important; 
    }
    #main .carousel .content.thumb-slider-immobili li{
        margin-top: 10px !important;
        margin-left: 15px !important;
        margin-right: 15px !important;
        width: calc(33% - 30px) !important;
    }
    .span3.realizzazione-image{
        width: 50%;
        float: left;
        padding: 10px;
        margin-bottom: 8px !important;
    }
}

@media (max-width: 479px){
    #main{
        width:100% !important;
        box-sizing: border-box;
    }
    #main .carousel .content:not(.thumb-slider-immobili) ul li{
        width: 100% !important;
        margin-right: 0px !important;
        margin-left: 0px !important;
        height: auto !important;
    }
    #main .carousel .content:not(.thumb-slider-immobili) ul li:nth-child(2n){
        margin-right: 0px !important;
        margin-left: 0px !important;
    }
    .image.span5 .content img{
        width: 100% !important;
    }
    .property-detail .pull-left.overview{
        width:100%;
        box-sizing: border-box;
    }
    #main .carousel.property .thumb-slider-immobili ul li img{
        height: auto !important;
    }
    .pp_pic_holder.pp_default{
        width:100% !important;
        left:0px !important;
        top:20vh !important;
    }
    .pp_pic_holder.pp_default .pp_content{
        width:100% !important;
        height: auto !important;
    }
    .pp_pic_holder.pp_default .pp_content .pp_hoverContainer{
        width:100% !important;
        height: auto !important;
    }
    #fullResImage{
        width:100% !important;
        height:auto !important;
    }
    div.pp_default .pp_content_container .pp_right{
        padding-right: 22px;
    }
    div.pp_default .pp_content_container .pp_details{
        margin-top: 17px;
        width:100% !important;
    }
}

@media (max-width: 359px){
    #main .carousel .content.thumb-slider-immobili li{
        width: calc(50% - 30px) !important;
        height: auto !important;
    }
    #content #main{
        padding-right:0px;
        padding-left:0px;
    }
}